ul.gallery
{
	margin-left:0;
	padding-left:0;
}

ul.gallery li{
	display:block;
	list-style-type:none;
	float:left;
	padding:2px 3px 0px 3px;
	margin: 3px 3px 5px 3px !important;
	background-color:#fff;
	border:1px solid #d4d2d2;
}
.remainingImages {
	margin-top:10px;
	clear:both;
}
#toggleMe {
	float:none;
	clear:both;
	border:none;
	background:none;
	
}
.gallery_list li {
	list-style-type:none;
	float:left;
	padding: 0 10px 10px 5px;
}

.gallList{
	word-wrap:break-word;
	width:130px;
	float:left;
	margin: 0 10px 20px 0;
	font-size: 0.9em;
	}
.gallList img {
	border: 2px solid #E6E9F1;
}
.gallCaption {
	margin: 5px 0 5px 2px;
	color:#666;
	font-weight:normal;
}

.gallindCaption {
	margin: 0px 0 0px 2px;
	color:#666;
	font-weight:normal;
}

#gallery_image{
	float:left;
	width:120px;
	padding:10px;
	height:180px;
	}
	
/*SITEMAP*/
ul#sitemap { margin: 0; padding: 0; }
ul#sitemap li { list-style-type: none; margin: 10px 0 20px 0; font-weight: bold; font-size: 1em !important; }
ul#sitemap li ul li { margin: 10px 0 10px 0; font-weight: normal; list-style-type: square; color: #6e5751; }
ul#sitemap-alpha { margin: 0; padding: 0 0 0 0px; font-weight: normal; list-style-type: square !important; color: #6e5751; }
ul#sitemap-alpha li { margin: 10px 0 10px 25px; font-weight: normal; list-style-type: square !important; color: #6e5751; }

/*MNOGO */
#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none;
font-weight: normal; }


/*All formdiv stuff*/

.formDiv form div {
  clear: left;
  display: block;
  /*width: 400px;*/
  height: expression('1%');
  margin: 3px 0 0 0;
  padding: 7px 3px 7px 0;
  border-bottom: 1px solid #eee;
}

.formDiv form div label {
  display: block;
  float: left;
  width: 150px;
  padding: 0px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
}

.formDiv form div label.wideLabel {
  width: 200px;
}

.formDiv form div label.blockLabel {
  display: block;
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
  width: auto;
  float: none;
}

.formDiv form div label.inlineLabel {
	display: inline;
	float: none;
	width: auto;
	margin: auto;	
	padding: auto;
}

.formDiv div.required p, .formDiv div.optional p {
  /*padding: 3px 5px 3px 0 !important;
  margin: 0 5px 0px 0 !important;*/
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
}

.formDiv span.field-tips {
	font-size: 0.8em;
	color: #888;
	clear: both;
	margin: 3px 0 0 0;
	display: block;
	font-weight: normal;
}

.formDiv p.field-error {
	color: #990000;
	font-style: italic;
	clear: both;
}

.formDiv form div.optional label, .formDiv label.optional {
  font-weight: normal;
}

.formDiv form div.required label, .formDiv label.required {
  font-weight: bold;
}

.formDiv form div input, /*.formDiv form div select,*/ .formDiv form div textarea {
  width: 200px;
}

.formDiv form div input.short, .formDiv form div textarea.short {
	width: 75px;
}

.formDiv form div input.long, .formDiv form div textarea.long {
	width: 300px;
}

.formDiv form div input.full-width, .formDiv form div textarea.full-width {
	width: 90%;
}

.formDiv form div input.checkbox, .formDiv form div input.radio, .formDiv form div input.button {
	width: auto;
}

.formDiv input.inputSubmit, .formDiv input.inputCheckbox, .formDiv input.inputRadio {
	width: auto;
}

.formDiv .form-buttons {
	border: 0;
	margin: 20px 0 20px 0;
	padding: 0;
}

.formDiv .section-footer {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 3px solid #f0f0f0;
}

.formDiv .clearing {
	clear: both;
	font-size: 0.1em !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0.1em !important;
}

.formDiv .element {
	clear: none !important;
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
}

a.editbutton {
    background: none repeat scroll 0 0 #b90202;
    border: 1px solid #424242;
   color: #FFFFFF !important;
    /*float: left;*/
    font-size: 1em;
    font-weight: bold;
    margin: 20px 10px 10px 0;
    padding: 6px 10px;
    clear: both;
    text-decoration: none !important;
}
a.editbutton:hover {
    border: 1px solid #CCCCCC;
}

.imageleft {
float: left;
margin: 0 10px 10px 0px;
}

.imageright {
float: right;
margin: 0 5px 10px 10px;
}

.dropdown-menu .fa {
    display: none;
}


/* -------------------------------------------------------------------------- */

@media (min-width: 768px) 
{
    .staff-image-item img {        
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: gray;
        filter: grayscale(100%);
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
        -o-transition: .4s ease-in-out;  
        transition: .4s ease-in-out;  
        zoom: 1;
    }

    .staff-image-item img:hover,
    .staff-image-item .img-visible {
        -webkit-filter: none;
        -moz-filter: none;
        -o-filter: none;
        filter: none;
        filter: none;
        -webkit-transition: .4s ease-in-out;
        -moz-transition: .4s ease-in-out;
        -o-transition: .4s ease-in-out;
        transition: .4s ease-in-out;        
        zoom: 1;
    }
    
    .top-footer .box.social-media-box .list-inline.social {
        margin-top: 50px;
    }
}

@media (min-width: 768px) and (max-width: 992px) 
{    
    .top-footer .col-md-4.col-sm-4.three {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .top-footer .box.social-media-box {
        padding-left: 0px;
        padding-right: 0px;
        height: 200px;
    }
    
    .top-footer .box.social-media-box .list-inline.social {
        margin-top: 30px;
    }
}

.top-footer .box.social-media-box .list-inline.social {
    margin-left: 5px;
}
    
.staff-image-item img {
    padding: 0px 1px;
    width: 100%;
}

.staff-image-item .staff-info {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 15px;
    min-height: 70px;
    width: 100%;
}

.staff-image-item {
    padding: 0px 1px 0px 0px;
    text-align: center;
}

.staff-image-item .staff-info p {
    margin-bottom: 0px;
}

.staff-image-item .staff-info .position {
    font-weight: bold;
}
    
.staff-images-wrapper {
    padding-top: 30px;
}
    
.staff-images-wrapper .image-coming-soon {
    width: 100%;    
    font-weight: bold;
    margin-right: 1px;
}
    
#memberstable  {
    margin-top: 50px;
}

.member-image-item {
    height: 150px;
    padding: 10px;
    text-align: center;
}

.member-image-item img {
    max-height: 125px;
    max-width: 100%;
}

.centerer {
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.utility .a-type {
    text-transform: uppercase;
    font-size: 0.6em;
    color: #343434;
    font-weight: 700;
}

.utility .a-type span {
    max-width: 100px;
    display: inline-block;
    vertical-align: top;
    height: 15px;
    white-space: pre;
    overflow: hidden;
}

.secondary-nav .row .utility {
    padding-right: 10px;
    max-width: 270px;
    height: 31px;
    width: auto;
}

.header-title-ribbon {
    margin-bottom: 30px;
}

.header-title-ribbon h1 {
    margin-left: 80px;
    padding-top: 15px;
}

.skip-link {
    /*display: none;*/
    position: absolute;
    left: -9999px;
}

.skip-link:focus {    
    position: absolute;
    top: 0px;
    left: 20px;
    color: #FFF;
    z-index: 1001;
    transition: none;
    background-color: #9f2063;
    padding: 15px 10px;
    border-right: 1px #444 solid;
    height: 60px;
    outline: none;
}

/* ------------------------- Carousel styles START -------------------------- */

#homeCarousel a {
    color: #FFF;
    text-decoration: none;
}

.carousel-inner .carousel-caption {
    text-align: left;
    width: 45%;
    left: 0;
    bottom: 0;
    right: inherit;
    font-size: 18px;
    background-color: #444;
    padding: 3% 3% 6%;
}

.carousel-inner .buttons-wrapper {
    position: absolute;
    left: 3%;
    z-index: 30;
    bottom: 10px;
    width: 40%;
}

.carousel-inner .slide-showmore-btn {
    position: relative;
    right: 5px;
    bottom: 2px;
}

#carouselButtons {
    display: inline-block;
}

#homeCarousel .carousel-inner .carousel-indicators-wrapper {
    width: 40%;
    float: right;
}

#homeCarousel .carousel-inner .carousel-indicators {
    float: right;
    position: inherit;
    width: auto;
}

.carousel-caption-small {
    background-color: #444;
    padding: 15px;
}

#homeCarousel .carousel-inner h3,
#homeCarousel .carousel-inner-smalldevice h3 {
    margin-top: 0px;
}

.carousel-header {
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
}

@media (min-width: 768px) {
    .visible-lg {
        display: block!important;
    }
}


/* ------------------------- Carousel styles END -------------------------- */

.search-box #searchbox {
    border: 1px #ECECEC solid;
}

.sidenav ul#subnav ul {
    list-style-type: none;
}

/*.stories .success-stories {
    overflow: auto;
}*/

.top-footer .four .box {
    height: inherit;
    min-height: 200px;
    max-height: 400px;
    overflow: hidden;
}

/*bootstrap nav also has 1000 z-index, so this is override*/
#adminStatusMessage
{
	z-index: 2000 !important;
}

.stories .box p {
    margin-bottom: 5px;
}

.stories .box h3 {
    margin-top: 15px;
}
    
.home-latestnews-wrapper {
    margin-bottom: 30px;
}    
    
/* ------------------------------- Quickform -------------------------------- */    

.quickform {
        margin: 18px 0 0 0px;
}

.quickform .form-item {
    margin-bottom: 20px;
    max-width: 100%;
}

.quickform #form_auth_code {
    width: 100px;
    margin: 0 10px 30px 0px;
}
.quickform #f_message {
    width: 50%;
    max-width: 100%;
}

.quickform .element {
    width: 100%;
}

.quickform .element input.f-medium {
    width: 50%;
}

.quickform input, .quickform select {
        display: inline;
}

.quickform .form-item {
        /*list-style-type: none !important;*/
        margin-bottom: 10px;
        line-height: 1.2em;
        float: left;
}

.quickform .section h3 {
        margin: 10px 0 5px 0;
        padding: 0;
}

.quickform .section {
        clear: both;
        float: left;
}

.quickform .section p {
        margin: 0;
        padding: 0;
}

.quickform .static-text {
        width: 100%;
}

.quickform label.field {
        float: left;
        width: 485px;
        /*font-weight: bold;*/
        margin: 0 5px 5px 0;
        /*font-style: bold;*/
        color: #000;
}

.quickform .fielddiv {
        float: left;
        width: 175px;
        font-weight: bold;
        margin: 0 5px 5px 0;
        font-weight: bold;
        color: #000;
}

.quickform .element label {
        font-style: normal;
        font-weight: normal;
}


.quickform input {
        /*display: block;*/

}

.quickform .error {
        color: #cc0000;
        font-style: italic;
}

.quickform .required {
        color: #cc0000;
}

.quickform .description {
        font-size: 0.9em; 
        /*color: #666;*/
        font-weight: normal;
}

.quickform div.element {
        float: left;
}

.quickform br {
        clear: left;
}

.quickform input.f-small {
        width: 25px;
}

.quickform input.f-medium {
        width: 150px;
}

.quickform input.f-large {
        width: 250px;
}	

.quickform textarea {
        width: 250px;
}

.quickform textarea.f-small {
        height: 50px;
}

.quickform textarea.f-medium {
        height: 125px;
}

.quickform textarea.f-large {
        height: 250px;
}	

.qfsubmit
{
        display: none;
}

.errror
{
        color: #ff0000;
}

